@import url("/hide_from_ns4.css");

.project-name {
  background: inherit;
  color:#900;
  font-family: helvetica,arial,san-serif, serif;
  padding: 0;
}

.page-header {
  background: inherit;
  color:#000;
  font-family: helvetica,arial,san-serif, serif;
  padding: 0;
}

.project-navigations {
  margin-bottom: 2em;
  border: none; /* work around weird ns4 bug */
  font-size: smaller;
}

#project-navigation .navigation-list {

}

#project-navigation th {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 0;
  background: #FFFFFF no-repeat url("http://www.mozdev.org/sharedimages/nav-icon.png");
  padding-left: 18px;
  font-family: helvetica,arial,san-serif, serif;
  color:#990000;
  vertical-align: top;
}


#infoTabs {
  float: right;
  background: white;
  width: 30%;
}

.infoTab {
  margin: 10px;
}

.infoTab .infoHeader {
  background: #ff9900;
  color: white;
  text-align: rigt;
  font-family: Helvetica, Arial,san-serif, serif;
  font-weight: bold;
  padding-left: 20px;
}

#main-content-no-nav ul,
#main-content ul {
  font-size: smaller;
  list-style-type: square;
  list-style-image: url("http://www.mozdev.org/sharedimages/bullet.gif");
  list-style-position: inside;
  padding-left: 0;
  margin-left: 0;
}

#main-content-no-nav li,
#main-content li {
  padding-bottom: 15px;
}


.infoTab .infoItems {
  font-size: smaller;
}

.infoTab .infoItems div {
  background: white no-repeat url("http://www.mozdev.org/sharedimages/bullet.gif");
  color: inherit;
  padding-left: 16px;
  padding-bottom: 5px;
}

#arguments td {
    border-width: 1px;
    border-style: solid;
    padding: 6px;
    margin: 2px;
}

ul#whymozex li {
	font-size: 150%;
	padding: 0px;
	padding-left: 20px;
}

.firstword {
	color:red;
}
